QEMU 'hw/ide/ahci.c' NULL Pointer Dereference Denial of Service Vulnerability

Bugtraq ID: 82235
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-2197
Remote: Yes
Local: No
Published: Jan 28 2016 12:00AM
Updated: Jul 05 2016 10:02PM
Credit: Zuozhi Fzz of Alibaba Inc.
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus